@charset "utf-8";
body {
background-color: #000;
border:thin;
border-color:#CCCCCC;
padding-top:2px;
}
/*FONTS*/
.regulartext {
color: #808080;
font-weight: normal;
font-family:sans-serif;
font-size:15px
}
.header1 {
color: #FCB915;
font-size: 34px;
font-family:'HelveticaNeueRegular','Arial',arial,sans-serif; padding-top:0%; text-shadow: 0px 4px 0px #000;
}
.header2 {
color: #FCB915;
font-weight:bold;
font-family:Georgia;
font-size:18px; text-shadow: 0px 4px 0px #000;}
.header3 {
color: #FCB915;
font-weight:bold;
font-family:Georgia;
font-size:18px;
}
.headersidebar2 {
color: #FCB915;
font-weight:bold;
font-family:Georgia;
font-size:18px; padding-top:7px; padding-bottom:0px; text-shadow: 1px 1px 6px #000; line-height:50px;}
.headersidebar2titles {
color: #FCB915;
font-weight:bold;
font-family:Georgia;
font-size:18px; padding-top:7px; padding-bottom:0px; text-shadow: 1px 1px 6px #000; }
.headerwhiteguides {
color: #FFF;
font-weight:bold;
font-family:Georgia;
font-size:18px; padding-top:7px; padding-bottom:0px; text-shadow: 1px 1px 6px #000; }
.cityheadersyellow {
color: #FCB915;
font-size: 14px;
font-style:italic;
font-weight:normal
}
.h1new a:hover {
color: #FCB915;
font-size: 2em;
font-family:'HelveticaNeueRegular','Arial Narrow',arial,sans-serif;
}
.h2new {
color: #FCB915;
font-size:32px; font-weight:;
font-family: "HelveticaNeueRegular", Times, serif;
}
.thingrey {
color: #808080;
font-size: 14px;
font-style:italic;
font-weight:normal;
}
.leftsidebarnotes {
font-size: 14px;
font-style: normal;
font-weight: lighter;
color: #827469;
}
.greensub {
color:#979218;
font-style: normal;
font-family: "Times New Roman";
font-size: 20px;
}
.cityheaders {
color: #D8CA92;
font-weight: bold;
font-family: Georgia;
font-size: 16px;
}
.countryfaq {
color: #FCB915;
font-weight: bold;
font-family: Georgia;
font-size: 16px;
}
.resourceheader {
font-size: 16px;
color: #CC6600;
font-weight: bold;
font-family: "Times New Roman", Times, serif;
}
.resourceheadershadow {
font-size: 16px;
color: #CC6600;
font-weight: bold;
font-family: "Times New Roman", Times, serif;
text-shadow: 1px 1px 4px #000;
}
.blockquote {
border-left:2px solid #000;
margin:15px;
padding:0pt 12px;
font-family:verdana,arial,times,serif;
color:#c0c0c0;
font-size:12pt;
text-shadow:2px 2px 10px #333;
}
.travelstorylinks {
color: #D8CA92;
font-family: sans-serif;
font-size: 15px;
}
.Storygrey16 {
color: #666;
font-size: 16px;
font-style:normal;
font-weight:normal;
font-family:sans-serif
}
.storytext {
color: #000;
font-size: 16px;
font-style:normal;
font-weight:normal;
font-family:sans-serif
}
/*MENU BAR*/
a:link {color: #D8CA92; text-decoration:none; }
a:active {color: #D8CA92; text-decoration:none;}
a:visited {color: #D8CA92; text-decoration:none; }
a:hover { color: #fff; text-decoration:none; border-bottom: 1px solid #FCB915;}
a img {
border: none;
vertical-align: top;
}
.mainnav {
color: #FCB915;
font-weight: bold;
font-family: "Times New Roman", Times, serif;
font-size: 18px;
}
a.mainnav:link { color: #FCB915; text-decoration: none; font-weight: bold; font-size:20px; }
a.mainnav:active { color: #FCB915; text-decoration: none; font-weight: bold }
a.mainnav:visited { color: #FCB915; text-decoration: none; font-weight: bold }
a.mainnav:hover { color: #fff; font-weight: bold; border-bottom: 1px solid #FCB915; display:inline; padding-right: 10%;padding-left: 10%;
}
a.homelink:active { font-family:"Times New Roman", Times, serif; color:#fff; text-decoration: none; border-bottom: 1px solid #FCB915; display:inline; padding-right: 10%;padding-left: 10%; font-weight: bold; font-size:18px; }
a.homelink:hover { font-family:"Times New Roman", Times, serif;color:#fff; text-decoration: none; border-bottom: 1px solid #FCB915; display:inline; padding-right: 10%;padding-left: 10%; font-weight: bold; font-size:18px; }
a.homelink:visited { font-family:"Times New Roman", Times, serif;color:#fff; text-decoration: none; border-bottom: 1px solid #FCB915; display:inline; padding-right: 10%;padding-left: 10%; font-weight: bold; font-size:18px; }
a.homelink:link { font-family:"Times New Roman", Times, serif;color:#fff; text-decoration: none; border-bottom: 1px solid #FCB915; display:inline; padding-right: 10%;padding-left: 10%; font-weight: bold; font-size:18px; }
a.countrylink { color: #827469; text-decoration: none; font-weight: bold; font-size:18px;}
a.countrylink:active { color: #827469; text-decoration: none; font-weight: bold; font-size:18px; }
a.countrylink:visited { color: #827469; text-decoration: none; font-weight: bold; font-size:18px;}
a.countrylink:hover { color: #fff; font-weight: bold; border-bottom: 1px solid #FCB915; display:inline; padding-right: 0%;padding-left: 0%;font-size:18px;
}
.h2b { color: #FCB915; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; }
a.h2b:link { color: #FCB915; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; }
a.h2b:visited { color: #FCB915; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000;}
a.h2b:hover { color: #fff; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; border-bottom: 0px solid #fff; border-bottom: 1px solid #FCB915; display:inline; padding-right: 0%;padding-left: 0%;}
a.h2b:active { color: #FCB915; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; }
.h2c { color: #FCB915; font-size: 34px; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; }
a.h2c:link { color: #FCB915;font-size: 34px; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; ;}
a.h2c:visited { color: #FCB915;font-size: 34px; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; }
a.h2c:hover { color: #FCB915;font-size: 34px; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 4px 0px #000; border-bottom: 0px solid #fff;}
a.h2c:active { color: #FCB915;font-size: 34px; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000;}
.hdirectory { text-align:center; color: #E5BE42;font-weight:bold;font-family:Georgia;font-size:18px;}
a.hdirectory:link { text-align:center; color: #E5BE42; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; ;}
a.hdirectory:visited { text-align:center; color: #E5BE42; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000; }
a.hdirectory:hover { text-align:center; color: #E5BE42; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 4px 0px #000; border-bottom: 0px solid #fff;}
a.hdirectory:active { text-align:center; color: #E5BE42; font-weight:bold;font-family:Georgia; text-decoration: none; text-shadow: 0px 2px 0px #000;}
h2,h3,h4,h5,h6 {
display: inline;
}
.t2 { color: #666; font-weight:bold;font-family:Georgia; text-decoration: none;font-size:9px; }
.t2 a:link { color: #666; font-weight:bold;font-family:Georgia; text-decoration: none;font-size:9px; }
.t2 a:visited { color: #666; font-weight:bold;font-family:Georgia; text-decoration: none;font-size:9px; }
.t2 a:hover { color: #666; font-weight:bold;font-family:Georgia; text-decoration: none; font-size:9px;}
.t2 a:active { color: #666; font-weight:bold;font-family:Georgia; text-decoration: none; font-size:9px; }
.cityheaders { color: #FCB915; font-weight:bold;font-family:Georgia; text-decoration: none;font-size:16px; }
.citysights { color: #E5BE42; font-weight:normal ;font-family: "Times New Roman", Times, serif; font-style:italic; font-size:15px;}
.menuguidesto {color:#fff;
font-size:12px;}
.sitemap {color:#fff;
font-size:15px; font-weight: normal;
font-family:sans-serif;
font-size:15px}
a.toptext { color: #fff; text-decoration: none; font-weight: bold; font-size:24px; text-shadow: 0px 0px 8px #fff;}
a.toptext:active { color: #fff; text-decoration: none; font-weight: bold; font-size:24px; }
a.toptext:visited { color: #fff; text-decoration: none; font-weight: bold; font-size:24px;}
a.toptext:hover { color: #fff; font-weight: bold; border-bottom: 1px solid #FCB915; display:inline; padding-right: 5%;padding-left: 5%;font-size:24px;
}
a.guidebookhd { color: #FCB915; text-decoration: none; font-weight: bold; font-size:22px;}
a.guidebookhd:active { color: #FCB915; text-decoration: none; font-weight: bold; font-size:22px; }
a.guidebookhd:visited { color: #FCB915; text-decoration: none; font-weight: bold; font-size:22px;}
a.guidebookhd:hover { color: #fff; font-weight: bold; border-bottom: 1px solid #FCB915; display:inline; padding-right: 0%;padding-left: 0%;font-size:22px;
}
.timertext {color: #fff; text-decoration: none; font-weight: bold; font-size:14px; text-shadow: 0px 0px 8px #fff;}
/*BACKGROUNDS*/
.maincontent { background-image:url(images/Buttons/main-bg3.jpg); background-repeat:repeat-x repeat-y; border:dashed; position: relative;
}
.contentbg {
color: #E2E2E2;
font-weight:normal;
font-family: "Times New Roman", Times, serif;
font-size: 16px; background:#000;
background-image: url(./images/Buttons/gradientbg.png);
background-repeat: repeat-x;
}
.maincontent2 {
-moz-border-radius:10px;
border-radius:10px;
-moz-box-shadow: 0 0 15px 8px #000;
-webkit-box-shadow: 0 0 15px 8px #000;
box-shadow: 0 0 15px 8px #000;
background-image:url(https://www.thelongestwayhome.com/images/Buttons/main-bg3.jpg);
padding-left:2%; padding-right:2%;
}
.sidebar3 { background-image:url(./images/Buttons/gradientbg.png);-moz-border-radius:10px;
border-radius:10px; padding:5px;
}
.resourcebg {
-moz-border-radius:10px;
border-radius:10px;
-moz-box-shadow: 0 0 15px 8px #000;
-webkit-box-shadow: 0 0 15px 8px #000;
box-shadow: 0 0 15px 8px #000;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/gradientbg.png);
background-repeat: repeat-x;}
#rssicon {
background-image: url(https://www.thelongestwayhome.com/images/Buttons/RSS-feed-icon16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
a.rssicon:hover { border-bottom: none;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/RSS-feed-icon16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
a.rssicon:visited { border-bottom: none;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/RSS-feed-icon16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
#twittericon {
background-image: url(https://www.thelongestwayhome.com/images/Buttons/Twitter_16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
a.twittericon:hover { border-bottom: none;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/Twitter_16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
a.twittericon:visited { border-bottom: none;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/Twitter_16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
#facebookicon {
background-image: url(https://www.thelongestwayhome.com/images/Buttons/FaceBook16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
a.facebookicon:hover { border-bottom: none;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/FaceBook16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
a.facebookicon:visited { border-bottom: none;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/FaceBook16x16.png);
background-repeat:no-repeat;
width: 16px;
height: 16px;
display: block;
text-indent: -9999px;
}
.pad10 {padding-bottom:10px; padding-top:0px; min-width:1050px;}/*added to menu countries */
.padtop {padding-top:10px;}
.bgnorepeat {background-repeat: no-repeat;
background-position:center;
background-position:top;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
max-width:1050px;
background-size: 100%;
}
.max {max-width:1050px;
}
/* SHADOW EFFECTS*/
.orange24xshadow {
font-size: 24px;
color: #CC6602;
font-style:normal;
font-family: "Times New Roman", Times, serif;
text-shadow: 1px 1px 4px #000;}
.curved {
-moz-border-radius:4px;
border-radius:4px;
}
.curvedshadow {
-moz-border-radius:10px;
border-radius:10px;
-moz-box-shadow: 0 0 15px 8px #000;
-webkit-box-shadow: 0 0 15px 8px #000;
box-shadow: 0 0 15px 8px #000;
}
.shadow {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;}
/* random and padding*/
.style36 {
color: #808080;
font-weight: normal;
font-family:sans-serif;
font-size:14px
}
.top { color: #fff; text-decoration: none; font-weight: bold;font-size:18px; font-style:italic;
}
.menudivider {color:#666; text-decoration:none;}
a.menudivider:hover { color: #666; font-weight: bold; border-bottom: 0px solid #fff;
}
.norepeat {
background-repeat: no-repeat;
background-position:18px 2px;
text-align:center;
}
.sidebars {-moz-border-radius:4px;
border-radius:4px;
background-color:#fff;
padding-bottom:30%;}
.bpad {padding-bottom:50px;}
.what_is_link {display:none}
.storybox {-moz-border-radius:10px;
border-radius:10px;
-moz-box-shadow: 0 0 15px 8px #000;
-webkit-box-shadow: 0 0 15px 8px #000;
box-shadow: 0 0 15px 8px #000;
background-image: url(https://www.thelongestwayhome.com/images/Buttons/main-bg3.jpg);
background-repeat: repeat-x;}

.g1 {
  vertical-align: bottom !important;
}


.classification { 
	position: relative;
	width: 91px;
	height: 17px;
}
.classification .cover {
	position: absolute;
	background: transparent url(images/Buttons/starsempty8.png) top left no-repeat;) top left no-repeat;
	top: 0px;
	left: 0px;
	width: 91px;
	height: 17px;
	z-index: 101;
}
.classification .progress {
	position: absolute;
	background: transparent url(images/Buttons/starsfull8.png) top left no-repeat;







) top left no-repeat;
	top: 0px;
	left: -1px;
	height: 17px;
	z-index: 102;
}
#sidebar #social {
    margin: 30px;
}    
div .plusone, .twitter, .fb-like {
    font-size: 1px;
    display: inline-block;
}
div .fb_reset {
    display: inline;
} 
figure { 
  display: block; 
  position: relative; 
  float: left; 
  overflow: hidden; 
  margin: 0 1px 1px 1px;
}
figcaption { 
  position: absolute; 
  background: rgba(0,0,0,0.75); 
  color: white; 
  padding: 10px 20px; 
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}
figure:hover figcaption {
  opacity: 1;
}
figure:before { 
  content: "?"; 
  position: absolute; 
  font-weight: 800; 
  background: rgba(252, 185, 21, 0.6); 
  text-shadow: 0 0 5px white;
  color: black;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius:    12px;
  border-radius:         12px;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  -moz-transition: all 0.6s ease;
  opacity: 0.75;	
}
figure:hover:before {
  opacity: 0;
}

.cap-left:before {  top: 10px; left: 10px; }
.cap-left figcaption {
	bottom: 1808px;
	left: 6px;
}
.cap-left:hover figcaption { left: 0; }

.cap-right:before { bottom: 10px; right: 10px; }
.cap-right figcaption { bottom: 0; right: -30%; }
.cap-right:hover figcaption { right: 0; }

.cap-top:before { top: 10px; left: 10px; }
.cap-top figcaption { left: 0; top: -30%; }
.cap-top:hover figcaption { top: 0; }

.cap-bot:before { bottom: 10px; left: 10px; }
.cap-bot figcaption { left: 0; bottom: -30%;}
.cap-bot:hover figcaption { bottom: 0; }

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('icon_top.png') no-repeat;
}
@import url(https://fonts.googleapis.com/css?family=Oxygen+Mono);
/* CSS for Menu */
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
 margin-left: auto;
    margin-right: auto;
    width: 90%;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
  display:inline-block;
  min-height: 1px;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;text-align:left;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  bottom: 0;
  left: 0;
}
#cssmenu ul ul {
  margin-top: 0;
}
#cssmenu ul ul li {
  font-weight: normal;
}
#cssmenu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */
#cssmenu {
  
  border-bottom: 0px solid #FCB915;
  font-family: 'Times New Roman', Tahoma, Arial, sans-serif;
  font-size: 22pt;
  font-weight: bold;
}
#cssmenu > ul {
  *display: inline-block;text-align:center;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul {
  text-transform: uppercase;
}
#cssmenu ul ul {
  border-top: 1px solid #FCB915;
  text-transform: none;
  min-width: 190px;
}
#cssmenu ul ul a {
  background: #000;
  color: #FCB915;
  border: 1px solid #333;
  border-top: 0 none;
  border-bottom: 1px solid #fff;
  line-height: 150%;
  padding: 16px 20px;
  font-size: 16px;
}
#cssmenu ul ul ul {
  border-top: 0 none;
}
#cssmenu ul ul li {
  position: relative;width:100%;
}
#cssmenu ul ul li:first-child > a {
  border-top: 1px solid #333;
}
#cssmenu ul ul li:hover > a {
  background: #FCB915;
  color: #fff;
}
#cssmenu ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 1px 0 #FCB915;
  -webkit-box-shadow: 0 1px 0 #FCB915;
  box-shadow: 0 1px 0 #FCB915;
}
#cssmenu ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li.has-sub > a:after {
  content: '\25b8';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
  background: #FCB915;
  color: #fff;
}
#cssmenu ul li.has-sub > a:after {
  content: '';
  margin-left: 3px;
}
#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenu a {
  color: #FCB915;
  padding: 0 20px;
  border-bottom: 0px solid #FCB915!important;
  
}

#cssmenu > ul > li > a {
  line-height: 48px;
  font-size: 16px;
}

#cssmenu ul li.last ul {
color:red !important;
font-weight:;
}


footer.embed-ojz27h { display: none !important; }


.rating {
  direction: rtl;
  font-size: 17px;
  unicode-bidi: bidi-override;
  position: relative;
}
.rating span.star {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}
.rating span.star:hover {
  cursor: pointer;
}
.rating span.star:before {
  color: #808080;
  content: "\f006";
}
.rating span.star:hover:before, .rating span.star:hover ~ span.star:before {
  color: #FCB915;
  content: "\f005";
}
.rating span.star:hover:after {
  direction: ltr;
  content: attr(title);
  position: absolute;
  left: 0;
  bottom: -22px;
  white-space: nowrap;
  font: normal 14px/normal Arial, Helvetica, sans-serif;
}

.ratings {
  width: 85px;
  height: 17px;
  display: inline-block;
  position: relative;
}
.ratings:before, .ratings:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  position: absolute;
  top: 0;
  left: 0;
}
.ratings:before {
  color: #808080;
  content: "\f006\f006\f006\f006\f006";
}
.ratings:after {
  color: #FCB915;
  content: "\f005\f005\f005\f005\f005";
  overflow: hidden;
}

.ratings.one:after {
  content: "\f005";
}

.ratings.onehalf:after {
  content: "\f005\f089";
}

.ratings.two:after {
  content: "\f005\f005";
}

.ratings.twohalf:after {
  content: "\f005\f005\f089";
}

.ratings.three:after {
  content: "\f005\f005\f005";
}

.ratings.threehalf:after {
  content: "\f005\f005\f005\f089";
}

.ratings.four:after {
  content: "\f005\f005\f005\f005";
}

.ratings.fourhalf:after {
  content: "\f005\f005\f005\f005\f089";
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
.star-ratings-css {
  unicode-bidi: bidi-override;
  color: #c5c5c5;
  font-size: 25px;
  height: 25px;
  width: 100px;
  margin: 0 auto;
  position: relative;
  padding: 0;
  text-shadow: 0px 1px 0 #a2a2a2;
}
.star-ratings-css .star-ratings-css-top {
  color: #FCB915;
  padding: 0;
  text-shadow: 0px 1px 0 #ab5414;
  position: absolute;
  z-index: 1;
  display: block;
  left: 0px;
  overflow: hidden;
}
.star-ratings-css .star-ratings-css-bottom {
  z-index: 0;
}
.star-ratings-sprite {
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/2605/star-rating-sprite.png") repeat-x;
  font-size: 0;
  height: 21px;
  line-height: 0;
  overflow: hidden;
  text-indent: -999em;
  width: 110px;
  margin: 0 auto;
}
.star-ratings-sprite .rating {
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/2605/star-rating-sprite.png") repeat-x;
  background-position: 0 100%;
  float: left;
  height: 21px;
  display: block;
}
